TelNowEdge\Module\tnehook\Model\Device:
    properties:
        id:
            groups: [device]
        tech:
            groups: [device]
        deviceType:
            groups: [device]
        description:
            groups: [device]
        phoneProvision:
            groups: [device]
        emergencyCid:
            groups: [device]
        user:
            groups: [device]
        sipAdditional:
            groups: []
